body{margin-bottom:50px;}
.clouds{background:#c5e5fa url(../img/images/body-clouds.png) 0 0 no-repeat fixed;}
.servers{background:#efefef url(../img/images/body-servers.jpg) 0 100% no-repeat fixed;}
a{color:#2C72B9;}
h2{color:#37577D;}
ul{list-style:none;padding-left:20px;}
header h3{margin:0 0 5px 0;font-size:20px;font-weight:bold;}
.subheader{background:url(../img/images/bg-subheader.jpg) top left no-repeat #333;color:#fff;padding:20px 0;}
.subheader h1{font-family:"Roboto",Arial, Helvetica, sans-serif;font-size:28px;letter-spacing:-1px;float:left;border-right:solid 1px #ccc;margin:10px 40px 0 0;padding-right:40px;color:#fff;font-weight:bold;}
.subheader span{display:inline-block;padding-top:15px;font-size:16px;}
.crumb{float:right;margin-top:16px;font-size:12px;}
.crumb li{display:inline;text-decoration:none;padding:0 2px 0 2px;}
.bold{font-weight:bold;}
.blue{color:#37577D;}
.no-pad-top{padding-top:0 !important;}
.no-marg-top{margin-top:0 !important;}
.no-pad-bot{padding-bottom:0 !important;}
.no-pad-left{padding-left:0 !important;}
.no-pad-right{padding-right:0 !important;}
.no-pad{padding:0 !important;}
.no-margin{margin:0 !important;}
.no-margin-bot{margin-bottom:0 !important;}
.no-margin-top{margin-top:0 !important;}
.no-margin-bottom{margin-bottom:0 !important;}
.pad-all-10{padding:10px;}
.pad-all-20{padding:20px;}
.pad-top-10{padding-top:10px;}
.pad-top-15{padding-top:15px;}
.pad-top-20{padding-top:20px;}
.pad-top-20{padding-bottom:20px;}
.pad-bot-10{padding-bottom:10px;}
.pad-bot-15{padding-bottom:15px;}
.pad-bot-20{padding-bottom:20px;}
.marg-bot-10{margin-bottom:10px;}
.marg-top-40{margin-top:40px;}
.marg-bot-20{margin-bottom:20px;}
.marg-bot-40{margin-bottom:40px;}
.pad-right-10{padding-right:10px;}
.pad-right-20{padding-right:20px;}
.list-item-left{width:20%;float:left;text-align:right;padding-right:10px;}
.list-item-right{width:80%;float:left;}
#topcontrol{z-index:10000;}
.grow{-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.grow:hover, .grow:focus, .grow:active{-webkit-transform:scale(1.1);transform:scale(1.1);z-index:10;border:1px solid #BBB;box-shadow:0 0 10px #CCC;border-radius:10px;}
.body{background:-webkit-linear-gradient(#fff, #F0F0F0);background:-o-linear-gradient(#fff, #F0F0F0);background:-moz-linear-gradient(#fff, #F0F0F0);background:linear-gradient(#fff, #F0F0F0);padding:40px 0;background:rgba(255,255,255,0.9);}
.captcha{width:140px;font-weight:bold;font-size:20px;}
.full-height{height:100%;min-height:100%;}
.overflow-hidden{overflow:hidden;}
.row-equal-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.success_message{background:#D2FFD1 url(../img/images/success_icon.png) 10px 10px no-repeat;text-align:left;color:#25A678;font-size:12px;padding:10px 10px 10px 35px;margin-bottom:10px;border:1px solid #76D874;}
.error_message{text-align:center;background:#fc9;color:#900;font-size:12px;font-weight:normal;padding:10px;margin-bottom:10px;}
.control-label{color:#37577D;}
.form-group.required .control-label:after{content:"*";color:red;font-size:18px;}
.form-control{border:1px solid #069;}
.input-group-addon{background-color:#337ab7;color:#fff;border:1px solid #069;}
.btn{background:#37577D;font-weight:bold;padding-left:20px;padding-right:20px;}
.list ul.big{list-style:none;font-size:300%;}
.list li::before{position:relative;top:-2pt;content:"";display:inline-block;width:0.4em;height:0.4em;border-right:0.2em solid black;border-top:0.2em solid black;transform:rotate(45deg);margin-right:0.5em;}
.list li:hover{color:red;}
.list li:hover::before{border-color:red;}
.list .img{float:left;margin-right:15px;}
.read-more a{background:#2D72BA url(../img/images/more.png) 100% 50% no-repeat;height:30px;line-height:25px;float:right;padding:0 30px 0 5px;display:block;color:#fff;font-size:12px;border:3px solid #2D72BA;}
.read-more a:hover{text-decoration:none;color:#999;}
.container-fluid.top{background:#000;height:35px;line-height:35px;border-bottom:1px solid #333;color:#999;font-size:12px;}
.container-fluid.top li{float:right;padding:0 20px;list-style:none;}
.container-fluid.top li:first-child{float:left;}
.container-fluid.top a{color:#999;}
.container-fluid.top a:hover{color:#fff;text-decoration:none;}
.container-fluid.top .date{background:url(../img/icons/calendar-icon.png) 0 50% no-repeat;background-size:12px;}
.container-fluid.top .phone{background:url(../img/icons/phone.png) 0 50% no-repeat;}
.container-fluid.top .email{background:url(../img/icons/email.png) 0 50% no-repeat;}
.domain{background:#EEE url(../img/images/domains-bg.png) 0 100% repeat-x;padding-bottom:10px;}
.domain .border-top{background:#EEE url(../img/images/domains-top-bg.png) 0 0 repeat-x;height:10px;}
.domain .search{background-color:white;padding:10px;border:1px solid #DEDEDE;}
.domain .search .btn{background:#7DB43C;border:1px solid #6FA62D;font-weight:bold;padding-left:20px;padding-right:20px;width:100%;height:40px;}
.domain .search .form-control{background-color:#F3F3F3;height:40px;}
.domain .search .select{background-color:#337ab7;color:#ccc;border:none;padding:0;min-width:60px;height:38px;}
.domain .search .input-group-addon{padding-top:0;padding-bottom:0;}
.plans{padding:40px 0px;border-bottom:1px solid #c8e6f8;}
.plans ul{list-style:none;text-align:center;border-right:1px solid #fff;color:#888;margin-top:20px;}
.plans ul:last-child{border-right:0;}
.plans ul:hover > li:first-child{border-top-left-radius:10px;border-top-right-radius:10px;}
.plans ul:hover > li:last-child{border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.plans ul > li{background-color:#EEE;padding:20px 0;}
.plans ul > li:nth-child(even){background-color:#F8F8F8;}
.plans .title{color:#000;font-size:26px;font-weight:bold;font-stretch:ultra-condensed;}
.plans .price{color:#F26D22;font-size:30px;font-weight:bold;font-stretch:ultra-condensed;}
.plans .price .month{color:#136A9F;font-size:18px;font-weight:bold;font-style:italic;}
.plans h1{text-align:center;margin:0;}
.plans h5{color:#888;text-align:center;}
.offers{background:rgba(255,255,255,1);}
.offers > h3{background-color:#FDA661;margin:0 0 30px 0;padding:30px 0;color:#fff;border-top:1px solid #F26D22;}
.offers ul{list-style:none;padding:0;}
.offers .img, .offers .title{text-align:center;margin-bottom:20px;font-size:22px;font-stretch:ultra-condensed;font-weight:bold;}
.portfolio{height:200px;overflow:hidden;}
.portfolio .picframe{border:1px solid #ddd;}
.contact .phone, .contact .email, .contact .address, .contact .location{line-height:30px;padding-left:40px;margin-bottom:20px;}
.contact .phone{background:url(../img/icons/phone2.png) 0 0 no-repeat;}
.contact .email{background:url(../img/icons/email2.png) 0 0 no-repeat;}
.contact .address{background:url(../img/icons/address2.png) 0 0 no-repeat;}
.contact .location{background:url(../img/icons/location2.png) 0 0 no-repeat;}
.contact h3{font-weight:bold;margin:0 0 10px 0;}
.sitemap{list-style:none;}
.sitemap h1{color:#34679C;font-weight:bold;font-size:26px;margin:10px 0;}
.sitemap h2{color:#000;font-weight:bold;font-size:18px;padding:15px 0;}
.sitemap h2 a{color:#34679C;font-size:14px;}
.sitemap .txt{font-size:14px;margin-bottom:0px;}
.sitemap > li a{color:#34679C;text-decoration:underline;}
.sitemap > li a:hover{color:#f00;}
.sitemap > li, .sitemap > li a{color:#34679C;margin-top:20px;font-weight:bold;font-size:16px;}
.sitemap > li > ul > li{padding:4px 0;margin-left:50px;font-size:13px;}
.sitemap > li > ul > li a{font-size:13px;}
.sitemap > li > ul > li a:hover{font-weight:bold;}
.sitemap > li > ul > li > ul{margin-bottom:5px;}
.sitemap > li > ul > li > ul > li{padding:4px 0;margin-left:30px;}
.sitemap > li > ul > li > ul > li a{font-size:11px;}

/*#################### SHOW MORE?LESS ##############################*/
.more{display:none;}
a.showLink, a.hideLink{text-decoration:none;}
a.hideLink{}
a.showLink:hover, a.hideLink:hover{}
/********************* End Show More/Less *************************/
/*###################### SNOW FLAKES ################################*/
.snowflake{color:white;font-size:1em;font-family:Arial;text-shadow:0 0 1px #000;}
@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}
@-webkit-keyframes snowflakes-shake{
	0%{-webkit-transform:translateX(0px);transform:translateX(0px)}
	50%{-webkit-transform:translateX(80px);transform:translateX(80px)}
	100%{-webkit-transform:translateX(0px);transform:translateX(0px)}
}
@keyframes snowflakes-fall{
	0%{top:-10%}
	100%{top:100%}
}
@keyframes snowflakes-shake{
	0%{transform:translateX(0px)}
	50%{transform:translateX(80px)}
	100%{transform:translateX(0px)}
}
.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}
.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}
.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}
.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}
.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}
.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}
.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}
.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}
.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}
.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}
.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}
/********************** End Snow Flakes *****************************/

/*###################### PAGINATION ################################*/
.pagination{padding:3px;margin:3px;}
.pagination a{padding:2px 5px;margin:2px;border:1px solid #999;text-decoration:none;color:#000;font-weight:bold;}
.pagination a:hover{text-decoration:none;background:#ccc;color:#fff;}
.disabled{padding:2px 5px;margin:3px;order:1px solid #fff;color:#fff;}
.current{background:#ccc;padding:2px 5px;margin:2px;border:1px solid #999;text-decoration:none;color:#fff;font-weight:bold;}
#pagination_tbl{padding:2px 10px;margin-top:10px;clear:both;}
#paginate_count{font-weight:bold;clear:both;color:#900;margin-bottom:10px;}
#paginate_left{width:400px;float:left;color:#069;}
#paginate_right{width:400px;float:right;text-align:right;}
/********************** End Pagination *****************************/

/*###################### TABLE ################################*/
.table{font-size:11px;margin-bottom:0;}
.table tbody > tr > th{background:-webkit-linear-gradient(white, #F3F3F3);background: -o-linear-gradient(white, #F3F3F3);background: -moz-linear-gradient(white, #F3F3F3);background: linear-gradient(white, #F3F3F3);color:#0767a8;height:35px;border-top:none;vertical-align:bottom;}
.norderless > tbody> tr > td{border:none;}
.table2{margin-bottom:20px;border-bottom:1px solid #ccc;}
/********************** End Table *****************************/

/*###################### MAIN MENU ################################*/
.nav-container{background:#EEE;padding:10px 0;border-bottom:1px solid #fff;z-index:100;}
/********************** End Main Menu *****************************/

/*###################### FOOTER ################################*/
.footer .navbar-inverse{background:#028CBD url(../img/images/footer-bg.jpg);border-top:3px solid #F26D22;-webkit-box-shadow:0 -2px 9px rgba(0,0,0,3.30);-moz-box-shadow:0 -2px 9px rgba(0,0,0,3.30);box-shadow:0 -2px 9px rgba(0,0,0,3.30);}
.footer .navbar-inverse .navbar-nav>li>a{color:#999;padding:9px 15px;}
.footer .navbar-inverse .navbar-nav>li>a:hover{color:#fff;border-top:3px solid #fff;margin-top:-3px;}
.footer .navbar-inverse .navbar-nav> .active{border-top:3px solid #fff;margin-top:-3px;}
.footer .navbar-inverse .navbar-nav> .active a{background:#37577D;color:#fff;}
.footer .navbar-brand{padding:0 20px 0 0;margin:4px 5px;height:auto;}
.footer .navbar-brand img{height:30px;padding:0 20px 0 0 !important;}
/********************* End Footer *************************/

@media only screen and (max-width:767px){
	body{margin-bottom:40px;padding:0 10px;}
	.rv-no-display{display:none;}
	.rv-no-pad, .container{padding:0; !important}
	.rv-pad-top-5{padding-top:5px;}
	.rv-pad-bot-5{padding-bottom:5px;}
	.rv-pad-bot-10{padding-bottom:10px;}
	.rv-pad-left-10{padding-left:10px !important;}
	.rv-pad-right-10{padding-right:10px !important;}
	.rv-marg-top{margin-top:15px;}
	.rv-marg-bot{margin-bottom:10px;}
	.rv-marg-bot-5{margin-bottom:5px;}
	.rv-text-left{text-align:left;}
	.rv-text-center{text-align:center !important;}
	.list .img{margin:0 0 10px 0;float:none;}
	.body{padding-top:10px;}
	#topcontrol{left:50%;float:left;width:50px;}
	.list-item-left{width:25%;text-align:left;}
	.list-item-right{width:75%;}
	.container-fluid.top{height:auto;line-height:16px;}
	.container-fluid.top li{float:none;padding:5px 0 0 20px;clear:both;}
	.plans ul{margin:10px 20px;}
	.plans ul > li{padding:10px 0;}
	.offers li > div{background:white;padding:10px;margin:10px 0;}	
	.subheader{padding:5px 10px;}
	.subheader h1{float:none;border-right:none;margin:0;padding:0;}
	.subheader span{padding:0;}
	.crumb{float:none;padding:0;}
	.footer .navbar-brand{margin:5px;}
}